Commit ecebd520 authored by Amandine  PERRIN's avatar Amandine PERRIN
Browse files

Install zlib to install prodigal

parent 43a64483
Pipeline #15907 failed with stage
in 8 minutes and 33 seconds
from ubuntu:latest
from ubuntu:18.04
# Update apt-get packages
RUN apt-get update &&\
......@@ -15,6 +15,7 @@ RUN apt-get install -y \
RUN pip3 install --upgrade pip
# Install prodigal
RUN git clone https://github.com/hyattpd/Prodigal.git
RUN apt-get install zlib1g-dev &&\
git clone https://github.com/hyattpd/Prodigal.git
WORKDIR Prodigal
RUN make install
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment